@charset "utf-8";
/* CSS Document */
body{ margin:0; padding:0; background-color:#fec128;}
.zt{ width:950px; height:auto; margin:0 auto;}
.nr12{width:950px; height:186px;   background:url(pic_12.jpg) no-repeat; position:relative;}
.nr12 .wenzi{
	width:336px;
	height:118px;
	top:66px;
	left:81px;
	position:absolute;
	font-family:"微软雅黑";
	font-size:15px;
	line-height:28px;
	color:#000;
	}
.nr12 .wenzi1{
	width:397px;
	height:91px;
	top:93px;
	left:512px;
	position:absolute;
	font-family:"微软雅黑";
	font-size:15px;
	line-height:28px;
	color:#000;
	}
.nr22{ width:950px; height:303px; background:url(pic_22.jpg) no-repeat; position:relative;}
.nr22 iframe{
	width:919px;
	height:204px;
	position:absolute;
	top:85px;
	left:15px;
}
.nr24{width:950px; height:203px;   background:url(pic_24.jpg) no-repeat; position:relative;}
.nr24 .wenzi{
	width:645px;
	height:198px;
	top:0px;
	left:22px;
	position:absolute;
	font-family:"微软雅黑";
	font-size:16px;
	line-height:32px;
	color:#000;
	}
.nr24 span{ color:#FFF; background-color:#fb5e00;}
.nr27{width:950px; height:152px;   background:url(pic_27.jpg) no-repeat; position:relative;}
.nr27 .wenzi{
	width:180px;
	height:96px;
	top:43px;
	left:57px;
	position:absolute;
	font-family:"微软雅黑";
	font-size:14px;
	line-height:25px;
	color:#fff;
	}
.nr27 .wenzi1{
	width:186px;
	height:101px;
	top:35px;
	left:722px;
	position:absolute;
	font-family:"微软雅黑";
	font-size:14px;
	line-height:20px;
	color:#fff;
	}
.nr27 .wenzi2{
	width:180px;
	height:108px;
	top:39px;
	left:507px;
	position:absolute;
	font-family:"微软雅黑";
	font-size:14px;
	line-height:25px;
	color:#fff;
	}
.nr27 .wenzi3{
	width:180px;
	height:107px;
	top:38px;
	left:280px;
	position:absolute;
	font-family:"微软雅黑";
	font-size:14px;
	line-height:25px;
	color:#fff;
	}
.nr28{ width:950px; height:295px; background:url(pic_28.jpg) no-repeat; position:relative;}
.nr28 iframe{
	width:895px;
	height:210px;
	position:absolute;
	top:70px;
	left:24px;
}
.nr30{width:950px; height:210px;   background:url(pic_30.jpg) no-repeat; position:relative;}
.nr30 .wenzi{
	width:680px;
	height:413px;
	top:11px;
	left:26px;
	position:absolute;
	font-family:"微软雅黑";
	font-size:14px;
	line-height:25px;
	color:#000;
	}
.nr30 span{ color:#F00; font-weight:700;}
.nr34{width:950px; height:193px;   background:url(pic_34.jpg) no-repeat; position:relative;}
.nr34 .wenzi{
	width:680px;
	height:109px;
	top:77px;
	left:187px;
	position:absolute;
	font-family:"微软雅黑";
	font-size:18px;
	line-height:25px;
	color:#fff;
	}
.liuyanban{ width:950px; height:472px;   background:url(pic_33.jpg) no-repeat; position:relative;}
.liuyanban div.s{
	position:absolute;
	width:726px;
	height:429px;
	left:113px;
	top: 23px;
}
